
QGIS Application - Bug report #12137

Username/password asked when running a processing/gdal-ogr module with a postgis input

2015-02-05 10:48 AM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee: Victor Olaya

Category: Processing/GDAL

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 20331

Description

caused by this commit commit:1eec3b9ecf647e10749091495061d2b6a41b67eb

Associated revisions

Revision f540cd16 - 2015-02-12 09:34 PM - Jürgen Fischer

processing: verify postgresql access and request credentials if necessary (fixes #12137)

History

#1 - 2015-02-11 12:24 AM - Jürgen Fischer

see also "commit discussion":#1eec3b9ecf647e10749091495061d2b6a41b67eb

#2 - 2015-02-12 12:35 PM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"f540cd16a2118a16dae5f5a8642255b9d922679b".
